<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>nbdkit &mdash; layers</h1>

<script>
filters("1")

document.getElementById("filter1-cow").classList.add("highlighted")

filters("2")

document.getElementById("filter2-partition").classList.add("highlighted")

filters("3")

document.getElementById("filter3-xz").classList.add("highlighted")

plugins()

document.getElementById("plugin-file").classList.add("highlighted")
</script>

<style>
pre.over {
    color: white;
    font-size: 28pt;
    font-weight: bold;
}
</style>

<pre class="outline over"
style="position: absolute;
       top: 80px;
       left: 30%;"
>nbdkit --filter=cow</pre>
<pre class="outline over"
style="position: absolute;
       top: 280px;
       left: 30%;"
>       --filter=partition</pre>
<pre class="outline over"
style="position: absolute;
       top: 480px;
       left: 30%;"
>       --filter=xz</pre>
<pre class="outline over"
style="position: absolute;
       top: 680px;
       left: 30%;"
>       file disk.xz<br/>
            partition=1</pre>
